# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

3rdparty/map2gcm/CMakeFiles/map2gcm.dir/main.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_priv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jconfig.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jerror.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jmorecfg.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpegint.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpeglib.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_spatialref.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/proj_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2gcm/main.cpp
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 3rdparty/QZip/qzipwriter.h
